body
{
background:lavender url(hbmain2.gif) center;
margin:0px;
padding:0px;
}

table
{
border-spacing:0px;
border-collapse:collapse;
}

.styleme
{
border: 1px solid rgb(242, 242, 241);
/*border-top:1px solid black;*/
    width: 100%;
    height: 28px;
    padding: 0px;
    margin: 0px;
    outline: none;
	border-radius:10px;
}

.stylemetd_lhs
{
width: 66%;
/*border-right:1px solid rgb(212, 213, 216);*/
border-radius:15px 15px;
}


td.styleme_lhs:link{background-color:none;color:none;}
td.styleme_lhs:visited{background-color:none;color:none;}
td.styleme_lhs:hover{background-color:rgba(165, 211, 239, 1); }




table.styleme:link{background-color:none;color:none;}
table.styleme:visited{background-color:none;color:none;}
table.styleme:hover{background-color:rgba(90, 175, 226, 1);}

.stylemetd_rhs
{
 width: 20%;
    background-color: /* rgb(196, 245, 245)*/ rgba(223, 226, 226, 0.14);
	text-align:center;
}
.dt
{font-weight:bolder;}

.dl
{
margin: auto;
}

dl.dl:link{background-color:none;color:none;}
dl.dl:visited{background-color:none;color:none;}
dl.dl:hover{background-color:rgba(253, 253, 253, 0.44);/*:rgba(90, 175, 226, 1);rgba(242, 242, 242, 0.58)*/ }


.tbmain
{
border:0px solid black;
width:1210;
height:1410px;
}
/*trh1 is fo meanu take it to meanu default value*/
.trh1
{
height:60px;
}


/*this part represnet file not foud css*/

/*need modification in varible main page*/
.tr_container_file_Nt_Fnd
{
height: 155px;
}

.td_file_not_found_header
{
/*rgba(222, 222, 222, 0.76)*/
width:150px;
}

.td_file_not_found_header_text
{
padding-left:27px;
width:748px;
}

.table_file_not_found_inside_text
{
width:768px;
height:144px;
}

.tr_file_not_found_inside_text
{
height: 30px;
text-align: center;
background: #428BCA;
color: aliceblue;
font-size: 28px;
}

.td_file_not_found_inside_parag
{
text-align: center;
background: snow;
font-size: 21px;
}

.table_social_network_inside_content
{
width:768px;
}
.tab_socialfdbk
{
/*width:534px;*/
width:60%;
}

.icn
{
margin-left:7px;
width:16px;
height:16px;
}

.trhmeanu
{
height:5px;
}

/*for hight of table ads*/
.trh2
{
height:118px;
}


/*for outside tbl width*/
.trh3
{
height:250px;
margin:0px;
padding:0px;
}


#meanu
{

border:0px solid black;
margin:0;
padding:0px;
}

.td2
{
border:0px solid black;
border-bottom:0px solid black;
}

.td3
{
border:0px solid black;
}

.intb1
{
width:1200px;
height:326px;
border:0px solid black;
background-color:mintcream;
}

.intb2
{
width:1200px;
height:326px;

border:0px solid black;
background-color:mintcream;
}

.intb3
{
width:1200px;
height:326px;
border:0px solid black;
background-color:mintcream;
}

.intb4
{
width:1200px;
height:292px;
border:0px solid black;
background-color:mintcream;
}

/*its for table inside tr*/
td.ld
{
width:263px;
margin:0px;
padding:0px;
vertical-align: top;
border:0px solid black;
border-bottom:10px solid rgb(35, 204, 204);
}

td.hidde
{

border:0px solid black;
border-bottom:10px solid rgb(35, 204, 204);
margin:0px;
padding:0px;
}

td, th
{
padding:0px;
}

.head
{
color:whitesmoke;
background-color:cadetblue;
text-align:center;
padding:0px;
margin:0px;
font-size:20px;
}

.aud
{
color:black;
font-family:Helvetica, sans-serif, cursive;
font-size:15px;
margin-left:5px;
}

.viewme
{
color:#337ab7;
}


a.viewme:link{text-decoration:overline;color:#337ab7;outline: none;}
a.viewme:visited{text-decoration:overline;color:none;outline: none;background-color: none;}
a.viewme:hover{text-decoration:overline;color:rgb(107, 106, 106);background-color: none;outline: none;}

a.aud:link{text-decoration:none;outline:none;}
a.aud:visited{text-decoration:none;outline:none;}
a.aud:hover{color:rgba(253, 252, 252, 1);/*rgba(132, 130, 130, 1);background-color:gainsboro;*/font-size:93%;font-family:cursive;outline:none;}


.fotrh
{
text-align:right;
font-size:28px;

}

h1
{
font-size:28px;
}

.trh4
{
height:20px;
}

.td4
{
font-family:Helvetica, sans-serif, cursive;
font-size:15px;
}

.tb1
{
border:10px solid black;
width:200px;
height:100px;
}

.ct1
{
height:0px;
}